The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Does it work with apache2, php5, mysql 5?

Discussion in 'EasyApache' started by Nikoms, Dec 4, 2006.

  1. Nikoms

    Nikoms Member

    Joined:
    Nov 29, 2006
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    1
    Everyhting is in the title :) Does Cpanel work with apache2,php5 and mysql 5 ?

    Thank you!
     
  2. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,279
    Likes Received:
    8
    Trophy Points:
    38
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Individuals have managed to get Apache 2 working on CURRENT, RELEASE and STABLE versions of cPanel even Apache 2 is not yet supported in those versions. PHP 5 and MySQL 5 is supported in the CURRENT version of cPanel.

    However, Apache 2 is currently only supported in EDGE builds of cPanel. As long as you stick with EDGE builds of cPanel for the time being, all three of those items should work.

    However, I once again remind everyone that EDGE builds are not as thoroughly tested as CURRENT, RELEASE or STABLE builds and as a result may not be the best option for production environments.
     
  3. Spiral

    Spiral BANNED

    Joined:
    Jun 24, 2005
    Messages:
    2,023
    Likes Received:
    7
    Trophy Points:
    0
    We have Apache 2.0.59, PHP 5.2 w/SuPHP, and MySQL 5.0.27 running on all our servers!

    Cpanel is always EDGE where we are at but then we know how to solve any bugs or problems
    much faster than Cpanel and can usually make our own fixes before Cpanel even knows
    about any particular problem so EDGE is no big deal for us.
     
Loading...

Share This Page